# Generated by Django 3.1.3 on 2020-11-26 01:44

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('reactor', '0001_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='substance',
            name='latex_code',
            field=models.CharField(default='', max_length=32),
            preserve_default=False,
        ),
    ]
